University of Saskatchewan

Financial Services Division (FSD)

Nov 22, 2012

Upgrade Required for Desktops

UniFi Plus users can now upgrade their desktop to Java Runtime (JRE) version 1.6.0_37. This upgrade is recommended to ensure that you have the latest security and performance enhancements installed. Testing has confirmed that version 1.6.0_37 works as expected with all of these systems. 

However, if you use an Apple desktop, you will need to contact either your local IT department or the ICT Help Desk (further information below).  

Installation instructions will differ depending on how your desktops are supported. 

Please note:

If you have any questions or concerns please contact your local IT support or the ICT Help Desk at help.desk@usask.ca or 966-4817.